Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 13:46:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501304607            05:29 PM, 25th Apr                   Sohaib                   Hi Eman   ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:30 PM, 25th Apr                     eman                    Hello i made an order click and collect 4 april and received it 18 April i want to return an item of it but I cannot find return option why i’m still in the 14 day           05:33 PM, 25th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:36 PM, 25th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:39 PM, 25th Apr                     eman                    I want to return it now what can i do           05:41 PM, 25th Apr                   Sohaib                   Could you please share with us item name and pic           05:42 PM, 25th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:44 PM, 25th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:45 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452640